Status: Closed Start date:
Priority: Normal Due date:
Assignee: lei li % Done:
Category: Estimated time:
Target version: 2.2.2 spi Spent time:
Defect version:
History

#1 - 08/14/2019 10:45 AM - lei li
- % Done changed from 0 to 100
#2 - 08/26/2019 04:06 PM - xiangyang li

- Status changed from New to Resolved

#3 - 08/26/2019 04:06 PM - xiangyang i

- Assignee set to lei li

#4 - 03/06/2020 04:59 PM - xiangyang i

- Status changed from Resolved to Closed
